Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JAME Media Swing Plug-in
Bundle-SymbolicName: net.sf.jame.media.swing
Bundle-Version: 1.0.0
Bundle-Vendor: Andrea Medeghini
Bundle-Localization: plugin
Eclipse-LazyStart: false
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: net.sf.jame.media
Export-Package: net.sf.jame.media.swing
